## ros-melodic-qt-gui-app 0.4.2

=== debian/changelog ===
ros-melodic-qt-gui-app (0.4.2-1bionic) bionic; urgency=high

  * fix shebang line for python3 (#223 <https://github.com/ros-visualization/qt_gui_core/issues/223>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2020 07:00:00 -0000

ros-melodic-qt-gui-app (0.4.1-1bionic) bionic; urgency=high

  * use setuptools instead of distutils (#209 <https://github.com/ros-visualization/qt_gui_core/issues/209>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 May 2020 07:00:00 -0000

ros-melodic-qt-gui-app (0.4.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 28 Feb 2020 08:00:00 -0000

ros-melodic-qt-gui-app (0.3.17-1bionic) bionic; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#206 <https://github.com/ros-visualization/qt_gui_core/issues/206>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 28 Feb 2020 08:00:00 -0000

ros-melodic-qt-gui-app (0.3.16-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 04 Dec 2019 08:00:00 -0000

ros-melodic-qt-gui-app (0.3.15-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.14-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.13-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.12-1bionic) bionic; urgency=high

  * remove obsolete maintainer (#160 <https://github.com/ros-visualization/qt_gui_core/issues/160>)
  * changes for flake8 and ROS2 compatible style changes (#130 <https://github.com/ros-visualization/qt_gui_core/issues/130>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.11-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.10-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.9-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.8-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.7-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.6-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.5-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.4-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-melodic-qt-gui-app (0.3.3-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.2-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.1-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-melodic-qt-gui-app (0.3.0-1bionic) bionic; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.30-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.29-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.28-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.27-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.26-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.25-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.24-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.23-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.22-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-melodic-qt-gui-app (0.2.21-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 12 Feb 2014 08:00:00 -0000

ros-melodic-qt-gui-app (0.2.20-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 19 Jan 2014 08:00:00 -0000

ros-melodic-qt-gui-app (0.2.19-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-melodic-qt-gui-app (0.2.18-1bionic) bionic; urgency=high

  * improve startup time (#28 <https://github.com/ros-visualization/qt_gui_core/issues/28>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.17-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.16-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.15-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 02 Apr 2013 07:00:00 -0000

ros-melodic-qt-gui-app (0.2.14-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 29 Mar 2013 05:42:00 -0000


